/*
 Theme Name:   Oren Law
 Description:  Custom-Sites Child Theme
 Author:       Avraham Yoffe
 Author URI:   http://www.custom-sites.com
 Template:     customsites
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  customsites-child
*/


/* ######################################### */


/* General */

body {
    font-family: 'Heebo', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 18px !important;
    line-height: 1.5em !important;
}

.cs_inner_header {
    position: relative;
    width: 100%;
    max-width: 1365px;
    margin: 0 auto;
    font-size: 15px !important;
    line-height: 1.3em !important;
}

.cs_inner_body {
    position: relative;
    width: 100%;
    max-width: 1365px;
    margin: 0 auto;
}

.cs_inner_footer {
    position: relative;
    width: 100%;
    max-width: 1365px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.45em !important;
}

#masthead {
    padding: 10px 0 10px 0;
    min-height: 150px;
    background: #323235;
    /* Old browsers */
    background: -moz-linear-gradient(top, #323235 0%, #58585a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #323235 0%, #58585a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #323235 0%, #58585a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#cs_footer_container {
    position: relative;
    z-index: 100;
}

#cs_footer {
    background: #7990a7;
    padding: 10px 0 10px 0;
}

#cs_footer_credit {
    background: #7990a7;
    padding: 10px 0 10px 0;
}


/* breadcrumbs */

#breadcrumbs {
    font-size: 0.8em;
}


/* ######################################### */


/* Header */

#main_logo {
    float: left;
    padding: 15px 0 0 20px;
}


/* Footer */

.cs_fa_icon .fa {
    font-size: 25px;
    padding: 10px 0 0 0;
}


/* ######################################### */


/* side form */

#side_form {
    position: absolute;
    top: 5px;
    left: -205px;
    padding: 10px 20px 10px 20px;
    width: 200px;
    background: rgba(88, 88, 88, 0.9);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 100;
}

#side_form_close {
    color: #ffffff;
    padding: 0 0 10px 0;
    font-size: 20px;
    cursor: pointer;
}

#side_form input, #side_form textarea {
    width: 100%;
    text-align: right;
    direction: rtl;
    padding: 0 5px 0 5px;
}

.side_form_input {
    padding: 0 0 10px 0;
}

#side_form_submit input {
    text-align: center;
    background: none;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
}

#side_form_icon {
    opacity: 0;
    position: absolute;
    top: -25px;
    left: 50px;
    cursor: pointer;
    z-index: 105;
}

.side_form_more_info {
    font-size: 14px;
}

.side_form_icon {
    float: right;
    width: 30%;
    color: #ffffff;
}

.side_form_info {
    float: right;
    text-align: left;
    width: 70%;
    color: #ffffff;
}

.side_form_info a {
    color: #ffffff;
}

.spin {
    -webkit-animation: spin 0.5s linear infinite;
    -moz-animation: spin 0.5s linear infinite;
    animation: spin 0.5s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}


/* ######################################### */


/* HP - Home Page */


/* offset beacuse footer on images */


/*body.page-id-20 {
    margin-bottom: -143px;
}

#cs_hp_footer_container {
    opacity: 0;
    position: relative;
    top: -174px;
    z-index: 5;
}

#cs_hp_footer_container #cs_footer, #cs_hp_footer_container #cs_footer_credit {
    background: none;
}*/


/* ######################################### */


/* Elmentor */

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 !important;
}

.team_icons {
    position: relative;
    margin-top: -39px;
}

.team_icons i {
    font-size: 20px;
}

.team_icon_email {
    float: right;
    width: 50%;
    text-align: left;
    padding: 0 0 0 34px;
}

.team_icon_phone {
    float: right;
    width: 50%;
    text-align: right;
    padding: 0 70px 0 0;
}

.team_title {
    margin-top: -20px;
}

.team_title p {
    padding: 0 35px 0 0
}

.add_padding_left {
    padding-left: 15px;
}

.add_padding_right {
    padding-right: 15px;
}

.fixed_image {
    position: relative;
}

.elementor-text-editor {
    padding: 0 0 0 40px;
    line-height: 1.2em;
}

.elementor-text-editor h1 {
    font-size: 40px;
    font-weight: 400;
}

.elementor-text-editor h2 {
    font-size: 30px;
    color: #7990a7;
    font-weight: 500;
    margin-bottom: 20px;
}

.elementor-shortcode {
    display: none;
}


/* ######################################### */


/* ##########  CONTACT FORM 7 ############## */

#cs_orenlaw_form {
    padding: 20px 30px;
}

.wpcf7, form.wpcf7-form {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    direction: rtl;
    text-align: right;
}

.wpcf7-text, .wpcf7-textarea {
    width: 100%;
    max-width: 350px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #58585a;
    margin: 0 0 30px 0;
}

.wpcf7-textarea {
    height: 120px;
    padding: 5px;
    margin: 0 0 15px 0;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel] {
    padding: 0 5px 0 5px;
    outline: none;
}

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.imaginet_textarea_1.wpcf7-not-valid, .wpcf7-not-valid {
    border: 1px solid #ec3c06;
}

.wpcf7 input[type=email], .wpcf7 input[type=tel] {
    direction: ltr;
}

body span.wpcf7-not-valid-tip {
    display: block;
    color: #ffffff;
    border: none;
    position: relative;
    top: -30px;
    left: auto;
    right: 10px;
    padding: 0;
    margin-top: 2px;
    background: none;
    font-size: 0.85em;
}

body div.wpcf7-validation-errors {
    background: #ffe2e2;
    margin: 10px;
    border: 1px solid #ff8a8a;
    color: #ec3c06;
}

body div.wpcf7-response-output {
    margin: 10px;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
    background: #fff2e2;
    border: 1px solid #ffbc8a;
    color: #e17731;
}

body .wpcf7-mail-sent-ok {
    background: #e8ffe2;
    border: 1px solid #6fdf51;
    color: #1ea524;
}

.form_submit i {
    display: none;
}

.wpcf7-submit {
    float: left;
    text-align: center;
    padding: 5px 20px 5px 20px;
    margin: 0 0 20px 0;
    border: 1px solid #58585a;
    border-radius: 5px;
    background: #ffffff;
    text-shadow: none;
    outline: none;
    cursor: pointer;
}


/*.wpcf7-submit:hover {
    color: #ffffff;
    background: #18a6e2;
    border: none;
}*/

::-webkit-input-placeholder {
    font-size: 0.8em;
    color: #cccccc;
    direction: rtl;
    text-align: right;
}

::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 0.8em;
    color: #cccccc;
    direction: rtl;
    text-align: right;
}

:-ms-input-placeholder {
    font-size: 0.8em;
    color: #cccccc;
    direction: rtl;
    text-align: right;
}

:-moz-placeholder {
    /* Firefox 18- */
    font-size: 0.8em;
    color: #cccccc;
    direction: rtl;
    text-align: right;
}


/** side_form **/

#side_form .wpcf7-text, #side_form .wpcf7-textarea {
    height: 35px;
    border-radius: 0px;
}

#side_form .wpcf7-textarea {
    height: 250px;
    padding: 5px;
}

body #side_form div.wpcf7-validation-errors {
    margin: 0px;
    border: none;
    background: none;
    color: #ec3c06;
    font-size: 14px;
}

body .wpcf7-mail-sent-ng {
    margin: 0px;
    border: none;
    background: none;
    font-size: 14px;
    color: #e17731;
}

body .wpcf7-mail-sent-ok {
    margin: 0px;
    border: none;
    background: none;
    font-size: 14px;
    color: #1ea524;
}


/* ######################################### */


/* nav menu */

#menu-primary.navbar-nav {
    padding: 90px 0 0 0;
}

#menu-primary.navbar-nav>li {
    padding: 0 20px 13px 0;
}


/*#menu-primary.navbar-nav>li:first-child {
    padding: 0 0px 13px 0;
}*/

#menu-primary.navbar-nav>li:before {
    font-family: sans-serif;
    position: absolute;
    top: 10px;
    right: 5px;
    content: "|";
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
}

#menu-primary.navbar-nav>li>a {
    text-shadow: none;
    font-size: 30px;
    font-weight: 300;
}

#menu-primary.navbar-nav>.current-menu-item>a {
    color: #678299;
}

#menu-primary.navbar-nav>li>a:hover {
    color: #678299;
}

#menu-primary.navbar-nav>.current-menu-item>a:hover, #menu-primary.navbar-nav>.current-menu-parent>a:hover, #menu-primary.navbar-nav>.current-menu-parent>a {
    color: #678299;
}

#menu-primary.navbar-nav>li>a:active, #menu-primary.navbar-nav>li>a:focus {
    color: #678299;
}


/* sub menu */


/************/


/*more sub menu css in media screen*/

#menu-primary .sub-menu {
    padding: 0 0 0 0;
    margin: 10px 0 0 0;
    background: #58585a;
    /*overflow: hidden;*/
}

#menu-primary .sub-menu li {
    list-style: none;
    text-align: right;
    border-bottom: 1px solid #ffffff;
}

#menu-primary .sub-menu li:last-child {
    border-bottom: none;
}

#menu-primary .sub-menu li:last-child {
    margin-bottom: 0;
}

#menu-primary .sub-menu li a {
    display: inherit;
    color: #ffffff;
    text-decoration: none;
    text-align: right;
    padding: 5px 10px 5px 10px;
    white-space: nowrap;
}

#menu-primary .sub-menu li a:hover {
    background: #58585a;
    border-bottom: none;
    color: #678299;
}

#menu-primary .sub-menu .current-menu-item>a, #menu-primary .sub-menu .current-menu-item>a:hover {
    background: #58585a;
    border-bottom: none;
    color: #678299;
}


/* ######################################### */

@media screen and (max-width:1300px) {
    #menu-primary.navbar-nav>li>a {
        font-size: 20px;
    }
}

@media screen and (max-width:1000px) {
    #menu-primary.navbar-nav {
        padding: 0 0 0 0;
    }
}

@media screen and (max-width:768px) {
    .add_padding_left, .add_padding_right {
        padding-left: 0px;
        padding-right: 0px;
    }
    .elementor-text-editor {
        padding: 0 20px 0 40px
    }
    #breadcrumbs {
        padding: 20px 20px 0 0;
    }
    #menu-primary.navbar-nav>li {
        padding: 0px;
    }
    .menu-item-has-children:after {
        position: absolute;
        left: 40px;
        top: 15px;
        content: ">";
        font-size: 2em;
        color: #ffffff;
    }
    .team_icon_email {
        padding: 0 0 0 50px;
    }
    .team_title p {
        padding: 0 25px 0 0;
    }
    .contact_info {
        padding: 10px 0 20px 0;
        text-align: center;
    }
}


/*menu and accessibility layer handling in mobile*/
.navbar-collapse{
	z-index:42 !important;
}

